table .wbg1{background-color:#f1f1f1;}
#wczNEW { background: #f1f1f1; }
#wczNEW a, #wczNEW a:hover, #wczNEW a:visited { color: #999; font-size: 10px; margin-right: 8px; padding-right: 8px; font-family: Tahoma, sans-serif; }
#wczNEW a { border-right: 1px solid #fff; }
#wczNEW a.cwwSpec { font-weight: bold; border: 0; }
#wczNEW a.AnoBRD { border: 0; }
#wczNEW a { text-decoration: none; }
#wczNEW a:hover { text-decoration: underline; }

/* nowa czapeczka */
#hat_wrapper, #hat_wrapper * { margin: 0; padding: 0; font-size: 11px; }
#hat_wrapper ul { list-style: none; }
#hat_wrapper { background: #f1f1f1; }
#hat_wrapper .hat { width: 958px; padding: 0 2px; margin: 0 auto; background: #f1f1f1; font: 11px/18px Tahoma, sans-serif; height: 19px; color: #999; overflow: hidden; position: relative; }
#hat_wrapper .hat:after, #hat_wrapper ul:after { content: '.'; display: block; height: 0; width: 0; visibility: hidden; clear: both; }
#hat_wrapper a { text-decoration:none; color:#999; padding: 0px 8px; border-right: 1px solid #fff; }
#hat_wrapper a:hover { text-decoration: underline; background: none; }
#hat_wrapper .bolder { font-weight: bold; }
#hat_wrapper .noborder a { border:none; }
#hat_wrapper .underline a { text-decoration:underline; }
#hat_wrapper li { float: left; list-style-type:none; }
#hat_wrapper .sub-menu-position { position: relative; }
#hat_wrapper .sub-menu-position div { position: absolute; left: 0; top: 0; width: 400px; height: 19px; z-index: 2; }
#hat_wrapper .sub-menu-position ul { background: #f1f1f1 url("https://static.im-g.pl/i/obrazki/wyborcza/hat-arrow-trans.gif") no-repeat 0px 50%; margin-left: 8px; padding-left: 8px; height: 19px; }
#hat_wrapper .sub-menu-position li { display: none; }
#hat_wrapper .sub-menu-position ul:hover { background-image: none; padding: 0; margin: 0; }
#hat_wrapper .sub-menu-position ul:hover li { display: block; }
#hat_wrapper .main-hat, #hat_wrapper .list { float: left; background: #f1f1f1; }
#hat_wrapper .login-hat { float: right; max-width: 200px; height: 19px; overflow: hidden; }
#hat_wrapper .login-hat span { color: #000; max-width: 120px; overflow: hidden; display: inline-block; height: 19px; white-space: nowrap; }
#hat_wrapper .login-hat span a { border-left: 1px solid #fff; margin-left: 5px; }
#hat_wrapper .login-hat a { border: 0; display: inline-block; vertical-align: top; }
#hat_wrapper .middle-hat { text-align: center; padding: 0 8px; float: right; }
#hat_wrapper .hat3 .middle-hat, #hat_wrapper .hat2 .partner-hat { text-align: center; float: none; overflow: hidden; }
#hat_wrapper .hat2 .sub-menu-position div { position: relative; width: auto; }
#hat_wrapper .hat2 .middle-hat { float: left; padding: 0; }
#hat_wrapper .hat2 .main-hat { float: right; position: relative; z-index: 2; }
#hat_wrapper .hat2 .sub-menu-position ul { padding-right: 8px; }
#hat_wrapper .hat2 .partner-hat { width: 340px; height: 19px; position: absolute; top: 0; left: 280px; z-index: 1; }

#footer * { margin: 0; padding: 0; }
body #footer { width: 960px; margin: 10px auto; font: normal 12px Arial,sans-serif; line-height: 22px; clear: both; }
#footer a { color: #148; text-decoration: none; }
#footer a:hover { color: #148; text-decoration: underline; }
#footer ul { list-style-type: none; }
#footer ul li { float: left; background: url(https://static.im-g.pl/i/obrazki/global/footerSpacer.gif) center left no-repeat; padding-left: 8px; margin-left: 8px; }
#footer ul li.caption { width: 80px; font-weight: bold; color: #999; }
#footer ul li.caption, #footer ul li.f, #footer ul li.copy { padding: 0; margin: 0; background: 0; }
body #footer .c0 { float: left; width: 70%; overflow: hidden; }
#footer .c0 ul { clear: both; }
#footer .c1 { float: right; width: 280px; text-align: right; overflow: hidden; height: 50px; }
#footer .ft_top { padding: 8px 0; border-top: 1px solid #e0e0e0; border-bottom: 1px solid #e0e0e0; overflow: hidden; zoom: 1; }
#footer .ft_top .c1 li { font-size: 10px; padding-left: 0px; margin-left: 0px; display: inline; float: none; background-image: none; }
#footer .ft_top .c1 li.f a { border-left: none; }
#footer .ft_top .c1 li a { display: inline-block; padding: 28px 8px 0; width: 50px; text-align: center; border-left: 1px solid #afafaf; }
#footer .ft_top .c1 li a.newsletter { background: url(https://static.im-g.pl/i/obrazki/global/footer_newsletter.png) 50% 20% no-repeat !important; background: url(https://static.im-g.pl/i/obrazki/global/footer_newsletter.gif) 50% 20% no-repeat; }
#footer .ft_top .c1 li a.rss { background: url(https://static.im-g.pl/i/obrazki/global/footer_rss.png) 50% 20% no-repeat !important; background: url(https://static.im-g.pl/i/obrazki/global/footer_rss.gif) 50% 20% no-repeat; }
#footer .ft_top .c1 li a.facebook { background: url(https://static.im-g.pl/i/obrazki/global/footer_facebook.png) 50% 20% no-repeat !important; background: url(https://static.im-g.pl/i/obrazki/global/footer_facebook.gif) 50% 20% no-repeat; }
#footer .ft_top .c1 li a.gadget { background: url(https://static.im-g.pl/i/obrazki/global/footer_widget.png) 50% 20% no-repeat !important; background: url(https://static.im-g.pl/i/obrazki/global/footer_widget.gif) 50% 20% no-repeat; }
#footer .ft_bot { overflow: hidden; zoom: 1; padding: 8px 0 0; }
#footer .ft_bot .copy { width: 135px; font-weight: bold; }
#footer .ft_bot .c0, #footer .ft_bot .c0 a { color: #999; }
#footer .ft_bot .c1 { width: 150px; }